<? $escort = $this->escort; ?>

<div class="escort">
    <div class="image">
        <a name="<?= $escort->id ?>">
            <img src="<?= $escort->getPhoto($escort->valentine_photo_id)->getUrl('mobile_thumb') ?>" class="valentine_image" width="100%" alt="" data-width="<?= $escort->getPhoto($escort->valentine_photo_id)->width ?>" data-height="<?= $escort->getPhoto($escort->valentine_photo_id)->height ?>" data-user-id="<?= isset($this->user) ? $this->user->id : '0'?>" data-esc-id="<?=$escort->id?>" data-photo-id="<?=$escort->valentine_photo_id?>" data-voted="<?= in_array($escort->valentine_photo_id, $this->user_votes) ? 1 : 0 ?>" />
        </a>
        <? if(!isset($this->user) || $this->user->user_type == 'member'): ?>
            <?/*<span <?= date('d') == 15 ? 'style="display: none"' : '' ?>  class="vote_image_span <?= in_array($escort->valentine_photo_id, $this->user_votes) ? 'valentine_voted' : ''  ?>" style="background: url(<?= in_array($escort->valentine_photo_id, $this->user_votes) ? _st('voted-mobile.png') : _st('vote-mobile.png') ?>); background-repeat: no-repeat; background-position: center; background-size: 86%" data-escort-id="<?=$escort->id?>" data-user-id="<?= isset($this->user) ? $this->user->id: '' ?>" data-photo-id="<?= $escort->valentine_photo_id ?>">*/?>
            <? if($this->vn <= 4): ?>
                <span class="vote_image_span" style="background: url( <?= _st('vote-mobile.png') ?>); background-repeat: no-repeat; background-position: center; background-size: 86%" >
                    <? /*
                    <span class="valentine_vote_text <?= in_array($escort->valentine_photo_id, $this->user_votes) ?  valentine_hide :  valentine_show ?>">
                        <?= __('valentine_vote') ?>
                    </span>
                    <span class="valentine_voted_text <?= !in_array($escort->valentine_photo_id, $this->user_votes) ?  valentine_hide :  valentine_show ?>">
                        <?= __('valentine_voted') ?>
                    </span>
                    <? if(isset($this->user) && !in_array($escort->valentine_photo_id, $this->user_votes)): ?>
                        <span class="tooltiptext">
                            <?= __('valentine_vote_left'); ?>
                            <span class="valentine_vote_left">
                                <?= 3 - count($this->user_votes); ?>
                            </span>
                        </span>
                    <? endif; ?>
                    */?>
                    <span class="valentine_votes"># <?= $this->vn ?></span>
                </span>
            <? endif;?>
        <? endif; ?>
    </div>

    <div class="details">
        <a href="<?=$this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id ), true);?>"><p class="showname"><?= $escort->showname ?></p></a>
    </div>
</div>